Subject: [bug#71037] [PATCH 0/3] gnu: python-pydevd: Update to 2.9.6.

From: Nicolas Graves <[email-masked]>
Date: Mon, 24 Jun 2024 09:50:26 +0200

On 2024-06-23 23:12, Maxim Cournoyer wrote:

> Did you have a chance to work on this remaining detail?  It's a great
> series!

I have rebased on 1.8.0 instead of 1.8.1 indeed. The issue now is that
it breaks ipykernel which needs an update and its update requires going
through python-team branch.

We should thus apply them (70995 and 71037) in python-team, which is
quite a mess to work with when you don't have commit access. I have some
time this week, maybe the right thing to do would be to apply for commit
access and rebase python-team myself.

-- 
Best regards,
Nicolas Graves